/**
 * Feature comparison table [feature_comparison_table] and [wpcode] shortcodes.
 * Enqueued only when shortcode is used.
 */
.feature_comparison_table .packages__wrapper .packages-table__section__title, .feature_comparison_table-sticky-subhead {
    padding: 18px 40px;
    color: #00AAFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    border-bottom: 1px solid #C5E7FB;
    background-color: #fff;
    position: static;
}
.feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader{
	position: fixed;
    top: 146px;
    z-index: 10;
    width: 1200px;
}
.feature_comparison_table .packages__wrapper .packages-table__row {
    border-bottom: 1px solid #C5E7FB;
    padding: 18px 40px;
    font-family: 'Open Sans', sans-serif;
    display: flex;
}
.feature_comparison_table .packages__wrapper .packages-table__row__feature {
    font-size: 16px;
    color: #0D3754;
    display: inline-block;
    flex-grow: 1;
}
.feature_comparison_table .packages__wrapper .packages-table__row__package {
    width: 180px;
    font-size: 12px;
}
.feature_comparison_table .packages__wrapper .packages-table__row__package {
    width: 180px;
    font-size: 12px;
    text-align: center;
}
.feature_comparison_table .packages__wrapper{
	margin-bottom: 50px;
}

.feature_comparison_table .packages__title.sticky {
    position: sticky;
    position: -webkit-sticky; 
    top: 73px;
    z-index: 10;
    position: fixed;
    width: 1200px;
}
.feature_comparison_table .packages__title {
    position: static;
}

@media only screen and (max-width: 1230px){
    .feature_comparison_table .packages__title.sticky,
    .feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader{
        width: 97%;
    }
}
@media only screen and (max-width: 1200px){
    .feature_comparison_table .packages__title.sticky{
        top: 63px;
        background: #F4FAFF;
        padding: 20px 40px;
    }
    .feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader{
    	top: 138px;
    }
}

@media only screen and (max-width: 1024px) {
	.feature_comparison_table .packages__title.sticky{
        background: #F4FAFF;
        padding: 20px 40px;
        top: 57px;
        width: 96%;
    }
    .feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader {
        top: 125px;
        width: 96%;
    }
    .feature_comparison_table .packages__wrapper .packages-table__row__feature{
        width: 60%;
    }
    .feature_comparison_table .packages__title.sticky,
    .feature_comparison_table .packages__wrapper .packages-table__section__title,
    .feature_comparison_table-sticky-subhead,
    .feature_comparison_table .packages__wrapper .packages-table__row{
        padding: 18px 15px;
    }
}

@media only screen and (max-width: 767px) {
    .feature_comparison_table .packages__wrapper .packages-table__row__feature,
    .feature_comparison_table .packages__wrapper .packages-table__section__title,
    .feature_comparison_table-sticky-subhead{
        font-size: 14px;        
        line-height: normal;
    }
    .feature_comparison_table .packages__title.sticky {
        width: 95%;
        padding: 13px 15px;
    }
    .feature_comparison_table .packages__wrapper .packages-table__section__title,
    .feature_comparison_table-sticky-subhead{
    	font-size: 12px;
    }
   	.feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader {
        top: 116px;
        width: 95%;
        padding: 10px 15px;
    }
    .feature_comparison_table .packages__wrapper .packages-table__row__package{
        width: 135px;
    }
    .feature_comparison_table .package__item__tooltip{
        margin: 0px 0 0 3px;
        vertical-align: middle;
    }
    .feature_comparison_table .pricing_new_table .packages__title{
        padding: 14px 0px 2px 5px;
    }
    .feature_comparison_table-sticky-subhead, .feature_comparison_table .packages__title.sticky, .feature_comparison_table .packages__wrapper .packages-table__section__title, .feature_comparison_table .packages__wrapper .packages-table__row{
        padding: 18px 10px;
    }
}

@media only screen and (max-width: 575px){
    .feature_comparison_table .packages__title.sticky{
        width: 94%;
        top: 56px;
    }
    .feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader {
        top: 115px;
        width: 94%;
    }        
}

@media only screen and (max-width: 396px){
    .feature_comparison_table .packages__title.sticky,
    .feature_comparison_table .packages__wrapper .packages-table__section__title.sticky-subheader{
        width: 91%;
    }  
}
